@import url(../vendor/fonts/opensanshebrew/stylesheet.css);
*, *:before, *:after{box-sizing: border-box;}

html,body{
margin:0; padding:0;
direction:rtl;
font-family:'Open Sans Hebrew',Arial, Helvetica, sans-serif;
font-size:14px;
color:#231f20;
overflow-x:hidden
}
*{line-height:1.5em;}
form{display:block; margin:0; padding:0;}
button{margin:0; padding:0;}
a{text-decoration:none; cursor:pointer; color:#c62127;}
h1,h2,h3,h4,h5{margin:0; padding:0;}
fieldset{border:none; margin:0; padding:0;}
iframe{border:none;}



.select-mobile .intro img{display:block; width:100%;}
.select-mobile .link{border-radius:100px;}

.text-for-end-of-page a{color:#4DC247;}

.bg-play{position:absolute; display:block; top:0; right:0; width:100%; height:100%; background:url(images/bg-play.png) no-repeat center;}

.page-wrapper{width:1100px; margin:0 auto;}
.header-height{height:110px;}

.site-header{min-height:110px;}
.site-header .header-top{background:url(images/bg_header.png) top;}
.site-header div.logo{float:right; width:315px;}
.site-header div.banner{float:right; width:470px;}
.site-header div.left{float:left; width:315px;}

.banner-link{display:block; position:absolute; width:100%; height:100%; top:0; right:0; z-index:30;}
.banner-hide{display:block; position:absolute; z-index:40; top:5px; right:5px; width:20px; height:20px; border:1px solid #000; border-radius:3px; text-align:center; background:#fff;}
.banner-hide .fa{display:block; margin-top:2px;}

.banner-transition-desktop{position:fixed; top:0; right:0; width:100%; height:100%; background:#fff; z-index:40000;}
.banner-transition-desktop .html5{width:970px !important; height:500px;}
.banner-transition-desktop .banner-hide{top:-42px; right:auto; left:0; width:auto; height:auto; border-radius:0; line-height:40px; color:#fff; font-weight:bold; padding-left:10px; padding-right:10px; background:#033b50; font-size:18px; border:none}
.banner-transition-desktop .banner-hide .fa{display:inline-block; font-size:22px; vertical-align:middle; margin:0;}

.banner-transition-mobile{position:fixed; top:0; right:0; width:100%; height:100%; background:#fff; z-index:400; z-index:2000;}
.banner-transition-mobile .html5{width:320px; height:480px;}
.banner-transition-mobile .banner-hide{top:0; right:auto; left:0; width:auto; height:auto; border-radius:0; line-height:40px; color:#fff; font-weight:bold; padding-left:10px; padding-right:10px; background:#033b50; font-size:18px; border:none}
.banner-transition-mobile .banner-hide .fa{display:inline-block; font-size:22px; vertical-align:middle; margin:0;}

.banner-header .link{max-height:110px;}
.banner-header .html5{width:470px !important; height:60px;}

.banner-center img{width:100%; height:auto;}
.banner-center .html5{height:120px;}

.banner-left .html5.small{height:120px;}
.banner-left .html5.big{height:290px;}

.banner-top .html5.small{height:150px;}
.banner-top .html5.big{height:300px;}

.mobile-banner-header img{width:100%; height:auto;}


.banner-footer .html5{width:1100px; height:150px;}

.banner-extreme-left{position:fixed; left:0; top:200px; z-index:300;}
.banner-extreme-left .small .html5{width:160px; height:600px;}
.banner-extreme-left .big .html5{width:300px; height:600px;}

.banner-extreme-right{position:fixed; right:0; top:200px; z-index:300;}
.banner-extreme-right .small .html5{width:160px; height:600px;}
.banner-extreme-right .big .html5{width:300px; height:600px;}

.banner-position-foot-mobile{position:fixed; bottom:0; right:0; width:100%; z-index:1900; height:55px;}
.banner-position-foot-mobile img,
.banner-position-foot-mobile .html5{width:100%; height:55px;}

.banner-position-foot-desktop{position:fixed; bottom:0; right:calc(50% - 550px); width:1100px; z-index:1900; height:60px;}
.banner-position-foot-desktop img,
.banner-position-foot-desktop html5{width:100%; height:60px;}

.menu-strip{background:url(images/bg-top-menu.png) repeat-x; min-height:40px;}
.menu-height{height:40px;}
ul#navmenu-h {
	z-index:100;
	margin: 0;
	border: 0;
	padding: 0;
	list-style: none;
	height:40px;
	display: inline-block;
}

ul#navmenu-h li {
	z-index:100;
	margin: 0;
	border: 0 none;
	padding: 0;
	float: right; /*For Gecko*/
	display: inline;
	list-style: none;
	position: relative;
	background:url(images/bg-menu-top-border.png) no-repeat left;
}
ul#navmenu-h .bg-red a{background-color:#c62127; height:39px !important;}
ul#navmenu-h .bg-green a{background-color:#7bb827; height:39px !important;}
ul#navmenu-h .bg-gold a{background-color:#b9963f; height:39px !important;}
ul#navmenu-h li:first-child{margin-right:0;}
ul#navmenu-h li:last-child{margin-left:0;}

ul#navmenu-h ul {
	z-index:100;
	margin: 0;
	border: 0 none;
	padding: 0;
	list-style: none;
	display: none;
	position: absolute;
	top: 40px;
	right: -20;
}

ul#navmenu-h ul:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}

ul#navmenu-h ul li {
	float: right; /*For IE 7 lack of compliance*/
	display: block;
	display: inline; /*For IE*/
	background:none;
}
/* Root Menu */
ul#navmenu-h a {
	padding-left:20px;
	padding-right:20px;
	float: right; /*For IE*/
	display: block;
	color: #fff;
	font-size:16px;
	font-weight:bold;
	line-height:40px;
	text-decoration: none;
	height: auto !important;
	height: 1%; /*For IE*/
}
ul#navmenu-h li:first-child a{padding-right:0;}
/* Root Menu Hover Persistence */
ul#navmenu-h li:hover,
ul#navmenu-h li.on{
}
ul#navmenu-h li:hover a,
ul#navmenu-h li.on a {
	color:#f2bb05;
}

/* 2nd Menu */
ul#navmenu-h li li{margin:0; border-bottom:none;}
ul#navmenu-h li li:hover{border-bottom:none;}

ul#navmenu-h li li a{
	text-align:right;
	float: none;
	width:200px;
	color:#fff !important;
	line-height:16px;
	padding-top:12px;
	padding-bottom:12px;
	padding-left:10px;
	padding-right:10px;
	background:none;
	font-size:14px;
}

ul#navmenu-h li ul{background:#067299;}

/* 2nd Menu Hover Persistence */
ul#navmenu-h li li a:hover{
	background:#2e89a9;
}
ul#navmenu-h ul {
  display: none;
  position: absolute;
  top: 34;
  right: 0px; 
  width:200px;
}
ul#navmenu-h ul li{
}
/* 3rd Menu */
ul#navmenu-h li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li a {
}

/* 3rd Menu Hover Persistence */
ul#navmenu-h li:hover li:hover li a:hover,
ul#navmenu-h li:hover li:hover li:hover a,
ul#navmenu-h li.iehover li.iehover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover a {
}

/* 4th Menu */
ul#navmenu-h li:hover li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li.iehover li a {
}

/* 4th Menu Hover */
ul#navmenu-h li:hover li:hover li:hover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover li a:hover {
}

ul#navmenu-h ul ul,
ul#navmenu-h ul ul ul {
  display: none;
  position: absolute;
  top: -3px;
  left: -163px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu-h li:hover ul ul,
ul#navmenu-h li:hover ul ul ul,
ul#navmenu-h li.iehover ul ul,
ul#navmenu-h li.iehover ul ul ul {
  display: none;
}

ul#navmenu-h li:hover ul,
ul#navmenu-h ul li:hover ul,
ul#navmenu-h ul ul li:hover ul,
ul#navmenu-h li.iehover ul,
ul#navmenu-h ul li.iehover ul,
ul#navmenu-h ul ul li.iehover ul {
  display: block;
}

.site-header .searchSite form{width:170px; height:24px; border-radius:12px; background:#fff; overflow:hidden;}
.site-header .searchSite form input[type="text"]{width:calc(100% - 24px); height:24px; padding-right:15px;}
.site-header .searchSite form button[type="submit"]{width:24px; height:24px; color:#908f90;}

.site-header .content-row{margin-top:25px; margin-bottom:25px;}

.site-header .news-ticker-height{height:43px; overflow:hidden;}
.site-header .news-ticker{width:760px; }
.site-header .news-ticker .title{width:120px; line-height:43px;}
.site-header .news-ticker .list{width:calc(100% - 120px);}
.site-header .news-ticker .list a{font-family:'Open Sans Hebrew',Arial, Helvetica, sans-serif;}

.site-header .currency-data-height{height:15px; overflow:hidden;}
.site-header .currency-data{background:#fdebe2; width:170px;}
.site-header .currency-data .title{width:50px; line-height:15px;}
.site-header .currency-data .list{width:calc(100% - 50px);}
.site-header .currency-data .list *{line-height:15px;}
.site-header .currency-data .list label{font-family:'Open Sans Hebrew',Arial, Helvetica, sans-serif;}


.page-article{width:760px; text-align:justify;}
.page-article .page-text *{font-size:18px !important; text-align:justify !important;}

footer .first-line{background:url(images/bg-footer-first-line.png) repeat-x top #044c66;}
footer .first-line .parent{width:14.28571428571429%}
footer .second-line{background:url(images/bg-footer-second-line.png) repeat-x top #135a74;}
footer .second-line .page-wrapper{line-height:40px;}
footer .second-line a{color:#fff;}


.form-red-mail{position:absolute; left:0; top:190px; z-index:700;}
.form-red-mail .head{line-height:36px; border-radius:0 0 5px 5px; position:absolute; width:294px; left:-129px; top:129px; z-index:10; border:none;
-ms-transform: rotate(-90deg); /* IE 9 */
-webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
transform: rotate(-90deg);
}
.form-red-mail .head span.icon{background:url(images/red-mail-icon.png) no-repeat center; width:38px; height:14px; z-index:5;}
.form-red-mail .body{position:absolute; left:0; width:36px;}
.form-red-mail .body-container{background:#fff;  min-height:294px; padding-left:50px; border-radius:0 5px 5px 0; min-width:298px;
-webkit-box-shadow: 0 0 14px 0px rgba(0, 0, 0, 0.35);
-moz-box-shadow:    0 0 14px 0px rgba(0, 0, 0, 0.35);
box-shadow:         0 0 14px 0px rgba(0, 0, 0, 0.35);}
.form-red-mail .body.on{width:298px;}
.form-red-mail input[type=text],
.form-red-mail input[type=email],
.form-red-mail input[type=tel],
.form-red-mail input[type=file]{display:inline-block; width:100%; background:#ebeef0; border:1px solid #e9e9e9; border-radius:3px; height:30px; padding-right:10px;}
.form-red-mail textarea{display:inline-block; width:100%; background:#ebeef0; border:1px solid #e9e9e9; border-radius:3px; height:70px; padding-right:10px; padding-top:10px;}
.form-red-mail input[type=submit]{display:inline-block; width:100%; border:none; margin-top:10px; height:30px;}
.form-red-mail input[type=email]{border-color:#92dcf7; background:#fff;}
.form-red-mail input[type=email]::-webkit-input-placeholder{color:#92dcf7 !important; opacity:1 !important;}
.form-red-mail input[type=email]::-moz-placeholder{color:#92dcf7 !important; opacity:1 !important;}
.form-red-mail input[type=email]:-ms-input-placeholder{color:#92dcf7 !important; opacity:1 !important;}
.form-red-mail input[type=email]:-moz-placeholder{color:#92dcf7 !important; opacity:1 !important;}
.form-red-mail .submit{text-align:left; width:233px;}
.form-red-mail .field{text-align:left; width:233px; margin-bottom:10px;}
.form-red-mail .captha{width:230px; margin-right:-54px; margin-bottom:-14px;}
.form-red-mail .capchaErr{font-size:18px; margin-bottom:-15px;}
.form-red-mail .field.image{position:relative;}
.form-red-mail .field.image:after{content:'\f030'; position:absolute; width:30px; height:30px; left:0; top:0; font-family:FontAwesome; color:#bcbcbc; font-size:16px; background:#ebeef0; padding:5px; border-radius:5px; border-left:1px solid #e9e9e9;}

.parsley-error{border:1px solid #F00 !important;}
.parsley-errors-list{list-style:none; text-align:right; padding:0; margin:0;}
.parsley-errors-list li{list-style:none; color:#F00; padding:0; margin:0;}
.capchaErr{color:#F00;}
.ball-pulse > div{background-color:#3C91E6;}

div.pp_pic_holder{direction:ltr;}

.comment-object .add-comment{height:40px;}
.comment-object .first-line:nth-child(1),
.comment-object .first-line:nth-child(2){width:calc(50% - 10px);}
.comment-object .suc{color:#0C0; font-size:18px;}
.comment-object .body .info .title{width:calc(100% - 270px);}
.comment-object .body .info .date{width:250px;}
.comment-object .body .full{border-top:1px solid #CCC;}

.page-form .formTitle{margin-right:0; border:none; padding-top:0; padding-bottom:0; border-radius:0; margin-top:0;}
.page-form .field{margin-bottom:10px;}
.page-form .field input{display:block; width:50%; height:40px; border:1px solid #e9e9e9; padding-right:10px;}
.page-form .field select{display:block; max-width:100%; height:40px; border:1px solid #e9e9e9; padding-right:10px;}
.page-form .field textarea{display:block; width:100%; height:110px; border:1px solid #e9e9e9; padding-right:10px; padding-top:10px;}
.page-form .field :required{border-right:1px solid #F00 !important;}
.page-form .suc{color:#0C0; font-size:18px;}


.page-survey .answer input,
.page-survey .answer label{cursor:pointer;}
.page-survey .buttons button,
.page-survey .buttons a{width:110px}
.page-survey .suc{color:#0C0; font-size:18px; margin-bottom:15px;}
.page-survey .page-survey-chart{height:400px;}